# Generated by Django 4.0.3 on 2022-03-24 22:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todos', '0002_rename_name_todolist_list_names'),
    ]

    operations = [
        migrations.RenameField(
            model_name='todolist',
            old_name='list_names',
            new_name='name',
        ),
    ]
